# InterfacePrincipale.PanQuestionsListener
Date: 2015-06-11

InterfaceGraphique

## Class InterfacePrincipale.PanQuestionsListener

- java.lang.Object
- - InterfaceGraphique.InterfacePrincipale.PanQuestionsListener

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

Enclosing class:
  InterfacePrincipale

    private class InterfacePrincipale.PanQuestionsListener
    extends java.lang.Object
    implements java.awt.event.ActionListener

Classe interne pour l'ecoute d'événements sur le panneaux de gestion des questions.

### Constructor Summary

Constructors
`private` `InterfacePrincipale.PanQuestionsListener()`

### Method Summary

Methods
`void` `actionPerformed(java.awt.event.ActionEvent e)` Réagit au clic sur un des boutons du panneux des questions.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InterfacePrincipale.PanQuestionsListener

    private InterfacePrincipale.PanQuestionsListener()

### Method Detail

#### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent e)

Réagit au clic sur un des boutons du panneux des questions.

Specified by:
  `actionPerformed` in interface `java.awt.event.ActionListener`
Parameters:
  `e` - Un evenement au clic sur un bouton.